PORTNAME=	nanoc-cli
DISTVERSION=	4.12.5
CATEGORIES=	www rubygems
MASTER_SITES=	RG

MAINTAINER=	sdalu@sdalu.com
COMMENT=	CLI for Nanoc

LICENSE=	MIT

RUN_DEPENDS=	rubygem-cri>=2.15:devel/rubygem-cri \
		rubygem-diff-lcs>=1.3:textproc/rubygem-diff-lcs \
		rubygem-nanoc-core=4.12.5:www/rubygem-nanoc-core \
		rubygem-zeitwerk>=2.1:devel/rubygem-zeitwerk

USES=		gem
USE_RUBY=	yes

NO_ARCH=	yes

.include <bsd.port.mk>
